body {                                                                                          
margin: 0px;  
background:url(body_bg_inner.jpg) left top repeat-x;                                                                                              
}                                                                                          
#container {                                                                                          
width: 960px;   
overflow:hidden;   
position:relative;                                                                                          
}                                                                                          
#utility_nav {                                                                                   
width:456px;                                                                                   
float:right;                                                                                   
padding-top:10px;                                                                                  
}                                                                                          
#header {                                                                                          
width: 960px;                                                                                          
clear:both;                                                                                         
}                                                                                          
#topnav {                                                                                          
width: 960px;                                                                                          
white-space: nowrap;                                                                                         
clear:both;                                                                                        
padding:12px 0px 10px 0px;                                                                                      
text-align:left;                                                                                        
}                                                                                
#banner {                                                                                
float:left;                                                                                
clear:both;                                                                                
background:url(home_banner_bg.jpg) 416px top no-repeat;                                     
width:100%;                                                                                
}                                                                                
#banner img {                                                                                
float:right;                                                                                
margin:0px 0px 0px 1px;                                                                                
}                   
#banner_inner {                                                                                
float:left;                                                                                
clear:both;                                                                                
width:100%;                  
height:37px;                                                                                
}                                                                                          
#m {                                                                                          
width: 960px;                                                                                          
clear:both;                                                                                         
}                                                                                          
#leftnav {                                                                                          
width: 153px;      
padding-bottom:50px;                                                                                          
}                                                                                          
#content_area {                                                                                          
padding:10px 0px 20px 20px;                                                                                         
}                                                                                       
#footer {                                                                                          
width: 100%;                                     
background:#9ad5e4 url(footer_bg.jpg) left top no-repeat;                              
overflow:hidden;                             
padding-bottom:17px;                                     
}                                    
#footer_right {                                    
float:right;                                    
width:30%;                                   
text-align:right;                               
padding:17px 16px 0px 0px;                                   
}                               
#footer_right img {                               
margin-bottom:15px;                               
}                                 
#footer_left {                                    
width:60%;                             
line-height:13px;                             
padding:14px 0px 0px 14px;                                   
}                            
#footer_left span {                            
padding:0px 18px 0px 18px;                            
}                                                                                          
#thomas_info {                                                                                          
width: 960px;                                                                                          
text-align: left;                                     
background:url(thomas_info_bg.jpg) left top no-repeat;                          
padding:6px 0px 10px 0px;                                     
}                            
#thomas_info span {                           
float:right;                           
display:block;                           
width:50%;                          
text-align:right;                          
}                                                                                         
.logo {                                                                                         
float:left;                                                                                         
margin:0px 1px 0px 0px;                                                                                         
}                                                                                   
.uti_desc {                                                                                   
font-family:"arial narrow";                                                                                   
font-size:16px;                                                                                   
color:#99b6c5;                                                                                  
display:block;                                                                                  
}                                                                                   
.uti_contact {                                                                                   
font-family:arial;                                                                                   
font-size:14px;                                                                                   
color:#cdcccc;                                                                                  
display:block;                                                                                  
padding:2px 0px 4px 0px;                                                                                  
line-height:22px;                                                                                  
}                                                                                 
.uti_contact span {                                                                                   
font-family:"arial black";                                                                                   
font-size:18px;                                                                                   
color:#cdcccc;                                                                                   
}                                                                                 
html > body .uti_contact {                                                                                   
line-height:20px;                                                                                 
}                                                                     
.buckets_divider {                                                                     
background-color:#ffffff;                                                                     
}                                                                     
.products {                                                                     
background:url(buckets_port_top_bg.jpg) left top no-repeat;                                                                     
}                                                                     
.capabilities {                                                                     
background:#dddddd url(buckets_cap_bot_bg.jpg) left bottom no-repeat;                                                                     
}
.holder {                                                  
padding:0px 0px 17px 0px;                                                  
}                                              
.holder02 {                                                  
padding:0px 0px 24px 0px;                                                  
}                                                 
.buckets_finisher {                                                
float:left;                                                
margin-right:1px;                                                
}                        

#search_cont {                        
float: left;                        
padding: 9px 0px 0px 0px;                        
width: 344px;                        
}                        
#search_cont form {                        
margin: 0px;                        
padding: 0px;                        
}                        
.search_text {                        
color: #20829d;                        
font-family: Arial;                        
font-size: 14px;                        
padding: 0px;                        
width:50px;                        
}                        

#search_cont select {                        
font-family: Arial;                        
font-size: 12px;                        
height: 20px;                        
width: 140px;                        
}                        

#search_cont input {                        
font-family: Arial;                        
font-size: 12px;                        
height: 22px;                        
margin: 0px;                        
padding: 0px;                        
width: 120px;                        
} 
h1 {                                                                                          
padding-bottom:1px !important;                                                                                          
}                                                                                          
.social-single {      
float:right;  
padding-top:8px;      
}      
#twitterbutton, #likebutton, #linkedinshare {      
 float: left;      
 display: block;      
margin-top:0px;      
margin-left: 5px;      
}      
#twitterbutton {     
width: 90px;      
}     
#likebutton {     
width: 57px;     
}     
#linkedinshare {     
width: 82px;     
}     
.table_inner td{     
border: 0px!important;     
}